### A free/open-source library for quantitative finance

Public Member Functions
Null< Array > Class Template Reference

specialization of null template for this class More...

`#include <ql/math/array.hpp>`

List of all members.

## Public Member Functions

| operator Array () const

## Detailed Description

### template<>
class QuantLib::Null< Array >

specialization of null template for this class